.version.distributors /* version checker */
{
	color: #00001E;
	background-color: #24D2D3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1761px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -34px;
	width: 0.01px;
}

#pu1217
{
	width: 0.01px;
	margin-left: -100px;
}

#u1217
{
	z-index: 3;
	height: 150px;
	background-color: #3274AA;
	background-color: rgba(0,82,149,0.8);
	-pie-background: rgba(0,82,149,0.8);
}

#u1217-bw
{
	z-index: 3;
	height: 150px;
}

#u1157
{
	z-index: 4;
	min-height: 78px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	-pie-background: rgba(255,255,255,0.8);
}

#u1159
{
	z-index: 6;
	width: 112px;
	height: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 110px;
	background: transparent url("../images/orbis%20logo_blue.png") no-repeat center center;
	background-size: cover;
}

#u1157-bw
{
	z-index: 4;
	min-height: 78px;
	margin-top: 23px;
}

#pbuttonu1664
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 857px;
}

#buttonu1664
{
	z-index: 234;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1665-4
{
	z-index: 235;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1664:hover #u1665-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1664:hover #u1665-4 p,#pbuttonu1664:hover #u1665-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1666
{
	z-index: 239;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1664:hover #u1666
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 81px;
	min-height: 0px;
}

#pbuttonu1664 #u1666
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 80px;
}

#pbuttonu1668
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 681px;
}

#buttonu1668
{
	z-index: 243;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1669-4
{
	z-index: 244;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1664.ButtonSelected #u1665-4,#pbuttonu1668:hover #u1669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 176px;
}

#pbuttonu1668:hover #u1669-4 p,#pbuttonu1668:hover #u1669-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1670
{
	z-index: 248;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1668:hover #u1670
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 20px;
	min-height: 0px;
}

#pbuttonu1672
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 505px;
}

#buttonu1672
{
	z-index: 251;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#u1673-4
{
	z-index: 252;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1672:hover #u1673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1672:hover #u1673-4 p,#pbuttonu1672:hover #u1673-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#u1674
{
	z-index: 256;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1672:hover #u1674
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
	min-height: 0px;
}

#pbuttonu1668 #u1670,#pbuttonu1672 #u1674
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 74px;
}

#pbuttonu1676
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 329px;
}

#buttonu1676
{
	z-index: 260;
	width: 175px;
	height: 54px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 1px;
}

#pbuttonu1664:hover #buttonu1664,#pbuttonu1672:hover #buttonu1672,#pbuttonu1676:hover #buttonu1676
{
	width: 176px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u1679-4
{
	z-index: 261;
	width: 176px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
}

#pbuttonu1676:hover #u1679-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	min-height: 24px;
}

#pbuttonu1668.ButtonSelected #u1669-4,#pbuttonu1672.ButtonSelected #u1673-4,#pbuttonu1676.ButtonSelected #u1679-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 176px;
}

#pbuttonu1676:hover #u1679-4 p,#pbuttonu1676:hover #u1679-4 span
{
	color: #2C2C2C;
	visibility: inherit;
}

#pbuttonu1664.ButtonSelected #u1665-4 p,#pbuttonu1664.ButtonSelected #u1665-4 span,#pbuttonu1668.ButtonSelected #u1669-4 p,#pbuttonu1668.ButtonSelected #u1669-4 span,#pbuttonu1672.ButtonSelected #u1673-4 p,#pbuttonu1672.ButtonSelected #u1673-4 span,#pbuttonu1676.ButtonSelected #u1679-4 p,#pbuttonu1676.ButtonSelected #u1679-4 span
{
	color: #000000;
	visibility: inherit;
}

#u1665-2,#u1669-2,#u1673-2,#u1679-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1665,#u1669,#u1673,#u1679
{
	font-size: 13px;
	color: #000000;
	line-height: 16px;
}

#pbuttonu1664 #u1665-4,#pbuttonu1668 #u1669-4,#pbuttonu1672 #u1673-4,#pbuttonu1676 #u1679-4
{
	position: relative;
	width: 176px;
	margin-right: -10000px;
	margin-top: 17px;
	left: -1px;
}

#u1677
{
	z-index: 265;
	width: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pbuttonu1676:hover #u1677
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 76px;
	min-height: 0px;
}

#pbuttonu1664.ButtonSelected #u1666,#pbuttonu1668.ButtonSelected #u1670,#pbuttonu1672.ButtonSelected #u1674,#pbuttonu1676.ButtonSelected #u1677
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 20px;
	min-height: 0px;
}

#pbuttonu1676 #u1677
{
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 75px;
}

#menuu1680
{
	z-index: 268;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 507px;
}

#u1681
{
	width: 176px;
	min-height: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1712
{
	width: 176px;
	background-color: transparent;
	padding-bottom: 22px;
	position: relative;
}

#u1712:hover
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1712:active
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1712.MuseMenuActive
{
	background-color: transparent;
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u1713-3
{
	width: 176px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u1712:hover #u1713-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1712:active #u1713-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1712.MuseMenuActive #u1713-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 176px;
	margin: 0px -10000px 0px 0px;
}

#u1682
{
	width: 176px;
	background-color: transparent;
	top: 39px;
}

#u1699
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1702-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1699:hover #u1702-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1706
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1707-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1699.MuseMenuActive #u1702-4,#u1706:hover #u1707-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1694
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u1697-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 2px;
}

#u1706.MuseMenuActive #u1707-4,#u1694:hover #u1697-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1683,#u1698,#u1705,#u1691,#u1684
{
	width: 176px;
	background-color: transparent;
	position: relative;
}

#u1687
{
	width: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1699:hover,#u1706:hover,#u1694:hover,#u1687:hover
{
	background-color: #AAAAAA;
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1688-4
{
	width: 166px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u1694.MuseMenuActive #u1697-4,#u1687:hover #u1688-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u1687.MuseMenuActive #u1688-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu1158
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u1158
{
	z-index: 5;
	min-height: 1428px;
	background-color: #DFDFDF;
	background-color: rgba(216,216,216,0.8);
	-pie-background: rgba(216,216,216,0.8);
}

#u1158_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	padding-top: 190px;
	padding-bottom: 53px;
}

#u2026-3
{
	z-index: 301;
	width: 960px;
	min-height: 63px;
	background-color: #DDDDDD;
	color: #FFFFFF;
	left: 100px;
	position: relative;
}

#pu1160-3
{
	width: 0.01px;
	left: 100px;
	margin-top: 26px;
	position: relative;
}

#u1160-3
{
	z-index: 7;
	width: 317px;
	min-height: 63px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u1275-3
{
	z-index: 13;
	width: 645px;
	min-height: 63px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u2015-16
{
	z-index: 38;
	width: 300px;
	min-height: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1276-10
{
	z-index: 28;
	width: 300px;
	min-height: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 335px;
}

#u1278-18
{
	z-index: 107;
	width: 300px;
	min-height: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 652px;
}

#pu1283-3
{
	width: 0.01px;
	left: 100px;
	margin-top: 36px;
	position: relative;
}

#u1283-3
{
	z-index: 19;
	width: 310px;
	min-height: 63px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u1284-3
{
	z-index: 22;
	width: 310px;
	min-height: 63px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u1286-3
{
	z-index: 25;
	width: 310px;
	min-height: 63px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 670px;
}

#pu1279-10
{
	width: 0.01px;
	left: 110px;
	margin-top: 37px;
	position: relative;
}

#u1279-10
{
	z-index: 79;
	width: 300px;
	min-height: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1280-8
{
	z-index: 89;
	width: 300px;
	min-height: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 325px;
}

#u1281-10
{
	z-index: 97;
	width: 300px;
	min-height: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 660px;
}

#pu2019-3
{
	width: 0.01px;
	left: 100px;
	margin-top: 49px;
	position: relative;
}

#u2019-3
{
	z-index: 10;
	width: 468px;
	min-height: 63px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u2020-3
{
	z-index: 16;
	width: 485px;
	min-height: 63px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 495px;
}

#pu2015-16,#pu2018-13
{
	width: 0.01px;
	left: 110px;
	margin-top: 36px;
	position: relative;
}

#u2018-13
{
	z-index: 54;
	width: 300px;
	min-height: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2015-4,#u2015-6,#u2015-8,#u2015-10,#u2015-14,#u2018-4,#u2018-6,#u2018-8,#u2018-10,#u2018-11
{
	line-height: 15px;
}

#u2034-12
{
	z-index: 67;
	width: 300px;
	min-height: 166px;
	background-color: transparent;
	line-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 485px;
}

#u2015-12,#u2018-3,#u2018-5,#u2018-7,#u2018-9,#u2034,#u2034-9
{
	color: #000000;
}

#pu1293-3
{
	width: 0.01px;
	left: 100px;
	margin-top: 61px;
	position: relative;
}

#u1293-3
{
	z-index: 153;
	width: 232px;
	min-height: 63px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u1291-3
{
	z-index: 156;
	width: 232px;
	min-height: 63px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u1292-3
{
	z-index: 159;
	width: 232px;
	min-height: 63px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u1298-3
{
	z-index: 162;
	width: 232px;
	min-height: 63px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 749px;
}

#pu1290-12
{
	width: 0.01px;
	left: 107px;
	margin-top: 37px;
	position: relative;
}

#u1290-12
{
	z-index: 165;
	width: 224px;
	min-height: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1288-14
{
	z-index: 177;
	width: 224px;
	min-height: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 247px;
}

#u1289-14
{
	z-index: 191;
	width: 224px;
	min-height: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 494px;
}

#u1299-12
{
	z-index: 205;
	width: 224px;
	min-height: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 742px;
}

#u1158-bw
{
	z-index: 5;
	min-height: 1428px;
	margin-top: 69px;
}

#u1222-4
{
	z-index: 125;
	width: 300px;
	min-height: 37px;
	background-color: transparent;
	color: #3374AA;
	text-align: left;
	font-size: 28px;
	line-height: 30px;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 110px;
}

#u2022-4
{
	z-index: 129;
	width: 300px;
	min-height: 37px;
	background-color: transparent;
	color: #3374AA;
	text-align: left;
	font-size: 28px;
	line-height: 30px;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 913px;
	left: 110px;
}

#u1274-4
{
	z-index: 133;
	width: 261px;
	min-height: 37px;
	background-color: transparent;
	color: #3374AA;
	text-align: left;
	font-size: 28px;
	line-height: 30px;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 445px;
}

#u2021-4
{
	z-index: 137;
	width: 261px;
	min-height: 37px;
	background-color: transparent;
	color: #3374AA;
	text-align: left;
	font-size: 28px;
	line-height: 30px;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 913px;
	left: 628px;
}

#u1282-4
{
	z-index: 141;
	width: 261px;
	min-height: 37px;
	background-color: transparent;
	color: #3374AA;
	text-align: left;
	font-size: 28px;
	line-height: 30px;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 670px;
	left: 110px;
}

#u1285-4
{
	z-index: 145;
	width: 261px;
	min-height: 37px;
	background-color: transparent;
	color: #3374AA;
	text-align: left;
	font-size: 28px;
	line-height: 30px;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 670px;
	left: 445px;
}

#u1287-4
{
	z-index: 149;
	width: 261px;
	min-height: 37px;
	background-color: transparent;
	color: #3374AA;
	text-align: left;
	font-size: 28px;
	line-height: 30px;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 670px;
	left: 780px;
}

#u1295-4
{
	z-index: 217;
	width: 195px;
	min-height: 37px;
	background-color: transparent;
	color: #3374AA;
	text-align: left;
	font-size: 28px;
	line-height: 30px;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1239px;
	left: 107px;
}

#u1294-4
{
	z-index: 221;
	width: 195px;
	min-height: 37px;
	background-color: transparent;
	color: #3374AA;
	text-align: left;
	font-size: 28px;
	line-height: 30px;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1239px;
	left: 362px;
}

#u1296-4
{
	z-index: 225;
	width: 195px;
	min-height: 37px;
	background-color: transparent;
	color: #3374AA;
	text-align: left;
	font-size: 28px;
	line-height: 30px;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1239px;
	left: 609px;
}

#u1300-4
{
	z-index: 229;
	width: 195px;
	min-height: 37px;
	background-color: transparent;
	color: #3374AA;
	text-align: left;
	font-size: 28px;
	line-height: 30px;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1239px;
	left: 857px;
}

#u2025
{
	z-index: 300;
	height: 226px;
	background: transparent url("../images/shutterstock_321730451.jpg") no-repeat center center;
}

#u2025-bw
{
	z-index: 300;
	height: 226px;
}

#u2027-4
{
	z-index: 304;
	width: 835px;
	min-height: 37px;
	background-color: transparent;
	color: #3374AA;
	text-align: left;
	font-size: 28px;
	line-height: 30px;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 110px;
}

#u2080
{
	z-index: 2;
	min-height: 73px;
	background-color: #005295;
	padding-bottom: 20px;
}

#u1157_align_to_page,#u2080_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
}

#u2051-10
{
	z-index: 308;
	width: 1019px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 81px;
}

#u2051,#u2051-2,#u2051-4,#u2051-5,#u2051-7
{
	color: #FFFFFF;
}

#u2080-bw
{
	z-index: 2;
	min-height: 73px;
	margin-top: 54px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 34px;
}

#page .verticalspacer
{
	clear: both;
}

